{
  "HDR_SCAN_CONTAINER": "ES_ES Scan Container ID",
  "LBL_LAST_CONTAINER_ID": "ES_ES Last Container ID",
  "LBL_RECEIVED_FROM": "ES_ES Received from",
  "MSG_CONTAINER_RECORDING_INACTIVE": "ES_ES Container recording is not active for this plant!",
  "MSG_SS_CONTAINER_RECORDING_INACTIVE": "ES_ES Plant settings configuration",
  "MSG_WORKSTATION_SETUP_INCORRECT": "ES_ES Workstation setup not correct",
  "MSG_WORKSTATION_ALLOW_CONTAINER_SCAN": "ES_ES Current workstation does not allow container scanning!",
  "MSG_ID_CODE_NOT_FOUND": "ES_ES ID Code has not been found!",
  "MSG_CONTAINER_DEACTIVATED": "ES_ES Container is deactivated!",
  "MSG_ERROR_WHILE_SCANNING": "ES_ES An error occurred while scanning."
}
